LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 09-26-2004, 08:51 AM   #1
martynguk2002
LQ Newbie
 
Registered: Sep 2004
Posts: 2

Rep: Reputation: 0
Help needed with Glame


Hi.

I have had Mandrake 10.0 installed for a week and thought I would try a simple (or so I thought) task of installing a program. I decided to give Glame 1.0.2 a go from the .GZ.TAR source file.

A week later and its still not installed. when I try ./configure it tells me I need Gnome-dev, libGnome-dev or similar to be installed and the glame site says "GLAME depends on the core gnome (Version 1) libs".

I have finally mamged to install gnome-libs_1.4.2.orig.tar.gz but when I try Glame ./configure again it still moans about needing Gnome-dev etc.

I have search and searched many forums but cannot workout what I actually need to have installed.

Can someone please tell me what I need to install and if you can a link to the file I need.

Please Please help a poor little newbie

I really want to get to grips with Linux.

Cheers

Martyn...
 
Old 10-02-2004, 08:02 AM   #2
Baldrick65
Member
 
Registered: Aug 2003
Location: Dunedin NZ
Distribution: Mint 13 Cinnamon
Posts: 653

Rep: Reputation: 31
Since you're using Mandrake 10, I suggest you use urpmi. Go here to configure it, make sure you add the contrib and plf sources. Then you go to the Mandrake Control Centre | Software Management | Install. You will have the contrib and plf sources listed there. Glame is under the contrib repository.

HTH
Baldrick
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Help needed!! perdesiz Programming 2 02-11-2004 09:58 AM
help needed with QT sabeel_ansari Programming 1 01-21-2004 03:14 PM
Needed Help rajesh.s Linux - Hardware 0 12-17-2002 03:18 AM
help needed Fuzzy_18 Linux - Newbie 2 05-09-2002 12:57 AM
RH 7.2 needed rooman Linux - Distributions 1 03-18-2002 03:25 PM


All times are GMT -5. The time now is 10:07 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration